


    <div class="col-12 p-0">

          <ul>
            <li><a class="btn btn-link" href="estadisticas.php"><i class="fa-solid fa-signal"></i> Ver Estadísticas</a></li>
          </ul>


          <ul>

                    <?php

                    $D = date('d');
                    $A = date('Y');
                    $M = date('m');
                    $date = "$A$M$D";
                    include('concha.php');
                    
                    $sql = "SELECT * FROM visitas WHERE date = '$date'";
                    $consulta = $conn->query($sql);
                    while ($row = $consulta->fetch_assoc())
                    {
                    $n = $row["n"];

                    }
                    $consulta->free_result();
                    ?>

                <li>
                    <i><? echo $idioma_100775 ?></i>
                </li>
            <li>
                <b>
                <?
                // Imprime 123.456.789
                echo number_format($n, 0, '', '.');
                ?>
                </b>
            </li>

            <?
            $n_mes = 0;
            
            $sql = "SELECT * FROM visitas WHERE m = '$M' AND a = '$A'";
           $consulta = $conn->query($sql);
            while ($row = $consulta->fetch_assoc())
            {
            $n_mes1 = $row["n"];
            $n_mes = $n_mes + $n_mes1;
            }
            $consulta->free_result();
            ?>

            <li>

                <i><? echo $idioma_100776 ?></i>
            </li>

            <li>
                <b>
                <?php
                // Imprime 123.456.789
                echo number_format($n_mes, 0, '', '.');

                ?>
                </b>
            </li>
            <?php

            

            $sql = "SELECT * FROM visitas";

            $consulta = $conn->query($sql);
            while ($row = $consulta->fetch_assoc())
            {
            $n_tot1 = $row["n"];
            $n_tot = $n_tot + $n_tot1;

            }
            $consulta->free_result();

            ?>


              <li><i><? echo $idioma_100777 ?></i></li>

              <li><b><?php  // Imprime 123.456.789
                echo number_format($n_tot, 0, '', '.');   ?></b></li>

          </ul>


    </div>
